<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class BodegaEgreso extends Model {

    protected $table = 'bodega_egresos';
    protected $hidden = ['created_at', 'updated_at', 'deleted_at', 'pivot'];


    public function restaurante() {
        return $this->belongsTo(Restaurante::class);
    }

    public function ingrediente() {
        return $this->belongsTo(Ingrediente::class);
    }
}
